Perl Version?


#1

What version of Perl is installed?


#2

slappy% perl -v

This is perl, version 5.005_03 built for i386-linux

We will be upgrading to 5.6 at some point, but there’s no official date yet.


#3

Thanks Will,

I saw this in your faq’s

[/quote]

However, we are in the process of upgrading to 5.6.1, the most recent stable release.

[/quote]

5.005_03 should be fine for me. I need glob and cookies ;-^) Hey that’s quite a lengthy upgrade your going though!


#4

glob was supported in Perl 4. Cookie support is something browsers support - but there have been a number of modules released to help you with setting and managing cookies. Mainly: CGI::Cookie and CGI.pm itself.

Cheers

Wil

Web Developer
http://www.fbagroup.co.uk/